package net.waltzstudio.montecarlo.entity.ticketInbox;

import org.seasar.extension.jdbc.name.PropertyName;
import net.waltzstudio.base.framework.entity.AuditEntityName;

/**
 * チケットトレイEntityName
 */
public interface TicketInboxName extends AuditEntityName {

	/** ID */
	public static PropertyName<Long> $ID = new PropertyName<Long>("id");

	/** アカウントID */
	public static PropertyName<Long> $ACCOUNT_ID = new PropertyName<Long>("accountId");

	/** チケットID */
	public static PropertyName<Long> $TICKET_ID = new PropertyName<Long>("ticketId");

}
